import java.util.Scanner;
public class Lab04Task06 {
	public static void main(String[] args) {
	String str1,str2,str3,str4;
	int i1,i2,num;
	Scanner kb=new Scanner(System.in);
	System.out.println("Please enter the course discription in the format XXX ddd: Course-Title");
	str1=kb.nextLine();
	i1=str1.indexOf(' ');
	i2=str1.indexOf(':');
	str2=str1.substring(0,i1);
	str3=str1.substring(i1+1,i2);
	str4=str1.substring(i2+2);
	System.out.println("course Code: "+str2);
	System.out.println("course Number: "+str3);
	System.out.println("course Title: "+str4);
}
}
